Subject: Re: bug#23629: 25.0.94; Calc: Yanking with mouse-2 does not use X primary selection/clipboard

From: Eli Zaretskii <[email-masked]>
Date: Tue, 11 Aug 2020 18:55:22 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Tue, 11 Aug 2020 17:07:44 +0200
> 
> This makes calc work a lot better when yanking with mouse-2, so I'd like
> to include it in Emacs 28.  However, it's longer than ten lines, so we
> need a copyright assignment for it -- would you be willing to assign the
> copyright here to the FSF?
> 
> Hm...  or...  is that necessary here?  The patch is mostly rearranging
> code, and I think if we count new lines, it's less than ten...  Eli?

Yes, I think we can accept this without legal paperwork.

Thanks.